<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Propriétaires ayant le plus d'avions en circulation</span>

        <!-- Modify Id for your chart -->
        <div id="bubble-chart-2">
            <svg id="owner-bubble-chart-svg">
                <g id="bubble-chart-2-g"></g>
                <g id="bubble-chart-2-legend-g"></g>
            </svg>
        </div>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader">Description du diagramme:</span>
        <div class="subsection">
            <span>Le graphique à bulles présente les propriétaires d'aéronefs ayant le plus grand nombre d'appareils en circulation pendant l'année 2022.</span>
            <br>
            <span>Les propriétaires sont également catégorisés selon leur continent d'origine. Nous pouvons remarquer que la majorité viennent d'Amérique du Nord et que seulement 2 continents sont représentés parmi les 15 propriétaires possédant le plus d'appareils.</span>    
        </div>

    </div>
</div>